GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxGraph Struct Reference

`#include <gtkdatabox_graph.h>`

Collaboration diagram for _GtkDataboxGraph:
[legend]

## Data Fields

GObject | parent
GtkDataboxGraphPrivate * | priv

## Detailed Description

_GtkDataboxGraph : The parent object : A private structure containing internal data.

Implementation of GtkDataboxGraph

## Field Documentation

GObject parent

GtkDataboxGraphPrivate* priv

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_graph.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines